Subject: joint project

From: omar Deeb <[email-masked]>
Date: Mon, 18 Jun 2001 01:47:22 -0700 (PDT)

Dear sir,

I am Dr. Omar Deeb , the chairman of the department of
chemistry and chemical technology at Alquds University
in Jerusalem.
I finished my PhD in computational chemistry from the
Hebrew university in Jerusalem and it was under the 
supervision of prof. Goldblum in 1993 and then i did a
postdoctoral study in France  in the university of
Orleans under the supervision of prof Chretien.
These studies concentrate on the different
conformations of some analgesics such as morphine and
others as well as building models of the m-receptor.

I am know searching for someone in computational
chemistry in which we can do a joint project or visit 
his or her lab to continue in this field.
I will will give more information later on if
necessary.

THank you
Dr. Omar Deeb
Chairman of the department of chemistry
faculty of science and technology
Alquds University
Jerusalem

E-mail [email-masked]
fax 972-2-2796960

__________________________________________________
Do You Yahoo!?
Spot the hottest trends in music, movies, and more.
http://buzz.yahoo.com/